{
  "_from": "babel-plugin-jest-hoist@^26.6.2",
  "_id": "babel-plugin-jest-hoist@26.6.2",
  "_inBundle": false,
  "_integrity": "sha512-PO9t0697lNTmcEHH69mdtYiOIkkOlj9fySqfO3K1eCcdISevLAE0xY59VLLUj0SoiPiTX/JU2CYFpILydUa5Lw==",
  "_location": "/babel-plugin-jest-hoist",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "babel-plugin-jest-hoist@^26.6.2",
    "name": "babel-plugin-jest-hoist",
    "escapedName": "babel-plugin-jest-hoist",
    "rawSpec": "^26.6.2",
    "saveSpec": null,
    "fetchSpec": "^26.6.2"
  },
  "_requiredBy": [
    "/babel-preset-jest"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/babel-plugin-jest-hoist/-/babel-plugin-jest-hoist-26.6.2.tgz",
  "_shasum": "8185bd030348d254c6d7dd974355e6a28b21e62d",
  "_spec": "babel-plugin-jest-hoist@^26.6.2",
  "_where": "/root/farzoom/eco-ebg/node_modules/babel-preset-jest",
  "bugs": {
    "url": "https://github.com/facebook/jest/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@babel/template": "^7.3.3",
    "@babel/types": "^7.3.3",
    "@types/babel__core": "^7.0.0",
    "@types/babel__traverse": "^7.0.6"
  },
  "deprecated": false,
  "description": "Babel plugin to hoist `jest.disableAutomock`, `jest.enableAutomock`, `jest.unmock`, `jest.mock`, calls above `import` statements. This plugin is automatically included when using [babel-jest](https://github.com/facebook/jest/tree/master/packages/babel-jest).",
  "devDependencies": {
    "@babel/core": "^7.11.6",
    "@babel/preset-react": "^7.12.1",
    "@types/babel__template": "^7.0.2",
    "@types/node": "*",
    "@types/prettier": "^2.0.0",
    "babel-plugin-tester": "^10.0.0",
    "prettier": "^2.1.1"
  },
  "engines": {
    "node": ">= 10.14.2"
  },
  "gitHead": "4c46930615602cbf983fb7e8e82884c282a624d5",
  "homepage": "https://github.com/facebook/jest#readme",
  "license": "MIT",
  "main": "build/index.js",
  "name": "babel-plugin-jest-hoist",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/facebook/jest.git",
    "directory": "packages/babel-plugin-jest-hoist"
  },
  "types": "build/index.d.ts",
  "version": "26.6.2"
}
